/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 March 2022 05:51:54
*/


.results .listing li .listing-image {
    position: relative;
    overflow:hidden;
    padding:0;
}
.icon-view .results .listing li .result-inner {
  padding: 0 5px;
}
.icon-view .results .listing li .listing-details, .icon-view .results .listing li .listing-image  {
  padding: 0;
  overflow: hidden;
  position: relative;
}
.triangle-info {
  position: absolute;
  top: -13px;
  right: -45px;
  transform: rotate(
45deg
);
  background: #000;
  color: #fff;
  width: 120px;
  text-align: center;
  height: 55px;
  display: flex;
  justify-content: center;
  padding: 0;
}
.triangle-info__text {
  align-self: end;
  font-size: 0.7em;
}
.triangle-info__text--medium {
  font-size: 0.85em;
  padding-bottom: 3px;
}
.triangle-info__text--large {
  font-size: 1em;
  padding-bottom: 3px;
}
.triangle-info__color--blue {
  background-color: #025D9E;
}
.triangle-info__color--pink {
  background-color: #e6005b;
}
.image-bar{
    color:#000000;
    padding:0rem 0.5rem;
    font-size: .9rem;
    text-align:left;
    width:100%;
}
.image-bar__green{
    background-color:#D2E6DD;
}
.image-bar__yellow{
    background-color:#FDF5CA;
}
.image-bar__red{
    background-color:#F7D7D9;
}